package model

type MasterListCfg struct {
	K    string `json:"k" xorm:"not null VARCHAR(255)"`
	V    string `json:"v" xorm:"TEXT"`
	Memo string `json:"memo" xorm:"VARCHAR(255)"`
	Uid  string `json:"uid" xorm:"comment('0是官方') VARCHAR(255)"`
	Id   int    `json:"id" xorm:"not null pk autoincr INT(11)"`
}
